@charset "utf-8";
/* CSS Document */


ul,li{ padding:0; margin:0; list-style-type:none;}

body{ font-size:12px;}
.fl{ float:left;}
.fr{ float:right;}
.clear{ clear:both;}

.wapper{ width:1050px; margin:0 auto;}


/*-----------------------------------                 头                     部          ----------------------------------------------------*/

#head{}

#dd {
	font-size:12px;
	color:#828282;
	float:right;}

#search{ padding-top:10px;}
#search ul{ padding-top:9px;
			color:#828282;
			font-size:12px;
			position:relative;}


#search_text{
				border:2px solid #77DBD1;
				height:16px;
				width:200px;
				color:#828282;
				text-indent:6px;
				position:absolute;
				top:30px;
				right:23px;}

#search_but{
				width:23px;
				height:22px;
				border:none;
				background:url(../images/search.png);
				position:absolute;
				top:30px;
				right:0;}
#menu_bg{
				background:url(../images/menu_bg.png) repeat-x;
				width:100%;
				height:51px;
				padding-bottom:5px;}
				
	/*-----------------------------------                 			
				
#navigation ul li a{
				float:left;
				display:block;
				margin:18px 0 0px 0;
				padding:0px 16px 0px;
				border-right:1px solid #CCC;
				color:#FFF;
				font-size:18px;}


#navigation ul li.br_0 a{ border:0;}





#navigation ul li ul li a{
				clear:both;
				display:block;
				font-size:16px;
				background:#02786B;
				border:0px;
				padding:5px 20px;
				margin:0;}

#navigation ul li{
				position:relative; float:left; width:105px	;
			z-index:99;}

#navigation ul li.culture ul{
				display:none;}
#navigation ul li.culture:hover ul{
				display:block;
				position:absolute;
				top:36px;
				left:105px;}
#navigation ul li.culture ul li:hover a{
				background:#33AB9E;}



#navigation ul li.dynamic ul{
				display:none;}
#navigation ul li.dynamic:hover ul{
				display:block;
				position:absolute;
				top:36px;
				left:210px;}
#navigation ul li.dynamic ul li:hover a{
				background:#33AB9E;}


#navigation ul li.morality ul{
				display:none;}
#navigation ul li.morality:hover ul{
				display:block;
				position:absolute;
				top:36px;
				left:420px;}
#navigation ul li.morality ul li:hover a{
				background:#33AB9E;}


#navigation ul li.amusement ul{
				display:none;}
#navigation ul li.amusement:hover ul{
				display:block;
				position:absolute;
				top:36px;
				left:525px;}
#navigation ul li.amusement ul li:hover a{
				background:#33AB9E;}


#navigation ul li.resources ul{
				display:none;}
#navigation ul li.resources:hover ul{
				display:block;
				position:absolute;
				top:36px;
				left:630px;}
#navigation ul li.resources ul li:hover a{
				background:#33AB9E;}

#navigation ul li ul li.space a{
				background:#33AB9E;}

---*/
#navigation{ background:url(../images/menu_bg.png) repeat-x; width:100%; height:51px;position:absolute; z-index:99;}
#navigation ul{ width:1060px; height:31px; margin:0px auto;}
#navigation ul li{ width:105px; float:left; text-align:center; line-height:50px; overflow:hidden;}
#navigation ul li a{ color:#fff; font-size:18px;border-right:1px solid #ccc; padding-right:20px;}
#navigation ul li .A{ background:#02786c; width:110px; height:auto; overflow:hidden; display:none;}
#navigation ul li .A li{ line-height:30px;}
#navigation ul li .A li:hover{ background:#33ab9e;}
#navigation ul li .A li a{ color:#fff; font-size:16px; border:none; padding-right:0px;}
#navigation ul li:hover ul{ display:block;}

/*-----------------------------------                 内                     容          ----------------------------------------------------*/

.content_1{
			margin-top:10px;
			padding:8px 10px 15px 6px;
			border-top:3px solid #08A796;}

.content_1 .content_l{
			width:695px;
			padding-right:15px;
			border-right:1px dashed #D2D2D2;}

.content_1 .content_l .content_m_1,.content_1 .content_r .content_m_2{
			border-bottom:1px solid #CBCBCB;
			height:25px;}

.content_1 .content_l .content_m_1 ul.fl,.content_1 .content_r .content_m_2 ul.fl{
			padding:5px 0 0 5px;}

.content_1 .content_l .content_m_1 ul.fl li,.content_1 .content_r .content_m_2 ul.fl li{
			background:url(../images/label_bg.png) no-repeat;
			width:83px;
			text-align:center;}

.content_1 .content_l .content_m_1 ul.fr li,.content_1 .content_r .content_m_2 ul.fr li{
			float:left;
			padding:3px 5px 0 15px;}

.content_1 .content_l .title_1 .pb_10{
			padding:10px;}

.content_1 .content_l .title_1 .pic{
			padding-bottom:5px;}

.content_1 .content_l .title_1{
			padding:10px 20px 0 0;}

.content_1 .content_l .title_1 ul.fl li{
			padding:5px 0 0 5px;}

.content_1 .content_l .title_1 ul.fl li.size_14 a{
			font-size:14px;
			color:#034D45;}
.content_1 .content_l .title_1 ul.fl li.size_12 a{
			font-size:12px;
			color:#656565;}

.content_1 .content_l .title_1 ul.fl li.size_14{
			width:195px;
			white-space:nowrap;
			overflow:hidden;
			text-overflow:ellipsis;}
.content_1 .content_l .title_1 ul.fl li.size_12{
			width:220px;
			white-space:pre-wrap;
			line-height:16px;}


.content_1 .content_l .title_2 ul li a{
			font-size:14px;
			color:#333333;}

.content_1 .content_l .title_2 ul{
			padding-top:15px;}

.content_1 .content_l .title_2 ul.fl li{
			background:url(../images/label_s1.png) no-repeat 0 16px;
			padding:11px 0 0 15px;
			line-height:18px;
			width:195px;
			white-space:nowrap;
			overflow:hidden;
			text-overflow:ellipsis;}

.content_1 .content_l .title_2 ul.fr li{
			padding-left:15px;
			padding-top:15px;
			font-size:12px;
			line-height:14px;
			color:#999999;}

.content_1 .content_r{
			width:300px;
			padding-left:10px;}


.content_1 .content_r .title_3 div{
			padding-top:10px;
			padding-bottom:10px;}



.content_1 .content_r .title_3 ul li a{
			font-size:14px;
			color:#003434;}

.content_1 .content_r .title_3 ul li{ 
			background:url(../images/label_s2.png) no-repeat 5px 15px;
			padding:7px 0 0 20px;
			line-height:20px;
			width:250px;
			white-space:nowrap;
			overflow:hidden;
			text-overflow:ellipsis;}

.content_1 .content_r .title_4 ul.one{ padding-top:15px;
			padding-bottom:10px;}

.content_1 .content_r .title_4 ul.one li a{
			font-size:14px;
			color:#003434;}

.content_1 .content_r .title_4 ul.one li{ 
			background:url(../images/label_s2.png) no-repeat 5px 15px;
			padding:7px 0 0 20px;
			line-height:20px;
			width:250px;
			white-space:nowrap;
			overflow:hidden;
			text-overflow:ellipsis;}

.content_1 .content_r .title_4 ul.two{ padding-top:10px;}

.content_1 .content_r .title_4 ul.two li a{
			display:block;
			padding:16px 30px 20px 40px;
			font-size:18px;
			color:#FFFFFF;}
.content_1 .content_r .title_4 ul.two li{
			float:left;
			background:url(../images/video.png) no-repeat;}
.content_1 .content_r .title_4 ul.two li.music{ 
			background:url(../images/music.png) no-repeat;}





    /*   -------------      链     接    ------------       */

#content div.link{ padding-top:15px;}
#content ul.link li{
			float:left;
			padding:5px 63px 12px 12px;}
#content ul.link li a{ font-size:14px; color:#000000;}
#content ul.link li a:hover{ text-decoration:underline;}
#content ul.link li img{ position:relative; top:10px;}
#content ul.link li.pr_0{ padding-right:0;}
#content ul.link li select{ font-size:14px;}
.slides_container div a img{ width:215px; height:125px;}
#content .news .content_l.fl .news_1 .fl a img{ width:144px; height:83px;}

/*-----------------------------------------------------                底                     部                ----------------------------------------*/



#foot{ width:100%; background:#999999; padding:15px 0;}
#foot ul li{ text-align:center; font-size:12px; color:#FFFFFF; padding:5px 0 10px 0;}



.content_1 .content_l .title_1 .pic img{ width:125px; height:81px;}
#content .news .content_l.fl .news_1 .fl a img{ width:144px; height:83px;}